## kpim6-libkgapi 25.08.2+p24.04+vstable+git20251019.0229

=== tools/schema_generator/requirements.txt ===
black
Jinja2
mypy
mypy-extensions
pylint
PyYAML
requests
