=== debian/control ===
Source: kpim6-libkgapi
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kcontacts-dev,
               kf6-kio-dev,
               kf6-kwallet-dev,
               kf6-kwindowsystem-dev,
               libsasl2-dev,
               libxml2-utils,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-webengine-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/libkgapi
Vcs-Git: https://invent.kde.org/neon/kde/libkgapi.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkgapi
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-libkgapi
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: qml6-module-sso-onlineaccounts,
         qt6-webengine,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: kpim6-libkgapi-dev (<< 25.08.0-1),
          libkf6gapi-data,
          libkpim6gapi-data,
          libkpimgapiblogger6abi1,
          libkpimgapicalendar6,
          libkpimgapicontacts6,
          libkpimgapicore6,
          libkpimgapidrive6,
          libkpimgapilatitude6,
          libkpimgapimaps6,
          libkpimgapipeople6,
          libkpimgapitasks6,
          libsasl2-modules-kdexoauth2 (<< 23.08.5)
Breaks: kpim6-libkgapi-dev (<< 25.08.0-1),
        libsasl2-modules-kdexoauth2 (<< 23.08.5)
Description: core library to integrate with Google service APIs
 This package is part of libkgapi.

Package: kpim6-libkgapi-dev
Section: libdevel
X-Neon-MergedPackage: true
Architecture: any
Multi-Arch: same
Depends: kf6-kcalendarcore-dev,
         kf6-kcontacts-dev,
         kpim6-libkgapi,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkpimgapi-dev, libsasl2-modules-kdexoauth2 (<< 23.08.5)
Breaks: kpim6-libkgapi (<< 25.08.0-1), libsasl2-modules-kdexoauth2 (<< 23.08.5)
Provides: libkpimgapi-dev
Description: Google API library for KDE -- development files
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains development files for building software that uses
 the LibKGAPI library.

Package: libkf6gapi-data
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapi-data
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapi-dev
Architecture: all
Depends: kpim6-libkgapi-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapiblogger6abi1
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapicalendar6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapicontacts6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapicore6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapidrive6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapilatitude6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapimaps6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapipeople6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpimgapitasks6
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kpim6-libsasl2-modules-kdexoauth2
Architecture: all
Depends: kpim6-libkgapi, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
