## kpim6-libkgapi 25.08.1

=== debian/changelog ===
kpim6-libkgapi (25.08.1-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 05:10:22 +0000

kpim6-libkgapi (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:08:51 +0000
