## kpim6-libkgapi 25.08.1+p24.04+vstable+git20250914.1608

=== debian/changelog ===
kpim6-libkgapi (25.08.1+p24.04+vstable+git20250914.1608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 16:08:06 +0000
