## kpim6-libkgapi 25.08.2

=== debian/changelog ===
kpim6-libkgapi (25.08.2-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 05:18:45 +0000

kpim6-libkgapi (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:50:52 +0000
