## kpim6-libkgapi 25.08.2+p24.04+vstable+git20251015.1241

=== debian/changelog ===
kpim6-libkgapi (25.08.2+p24.04+vstable+git20251015.1241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:41:31 +0000
