## kpim6-libkgapi 25.08.2+p24.04+vstable+git20251019.0229

=== debian/changelog ===
kpim6-libkgapi (25.08.2+p24.04+vstable+git20251019.0229-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:29:48 +0000
