=== debian/changelog ===
kpim6-libkgapi (25.08.2+p24.04+vunstable+git20251011.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:03:19 +0000
