## kpim6-libkgapi 25.08.2+p24.04+vunstable+git20251013.0450

=== debian/changelog ===
kpim6-libkgapi (25.08.2+p24.04+vunstable+git20251013.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 04:50:38 +0000
