=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
          qt6-webengine,
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: kpim6-libkgapi-dev (<< 25.08.0-1),
+Replaces: kpim6-libkgapi-dev (<< 25.08.1),
           libkf6gapi-data,
           libkpim6gapi-data,
           libkpimgapiblogger6abi1,
@@ -47,7 +47,7 @@
           libkpimgapipeople6,
           libkpimgapitasks6,
           libsasl2-modules-kdexoauth2 (<< 23.08.5)
-Breaks: kpim6-libkgapi-dev (<< 25.08.0-1),
+Breaks: kpim6-libkgapi-dev (<< 25.08.1),
         libsasl2-modules-kdexoauth2 (<< 23.08.5)
 Description: core library to integrate with Google service APIs
  This package is part of libkgapi.
@@ -63,7 +63,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: libkpimgapi-dev, libsasl2-modules-kdexoauth2 (<< 23.08.5)
-Breaks: kpim6-libkgapi (<< 25.08.0-1), libsasl2-modules-kdexoauth2 (<< 23.08.5)
+Breaks: kpim6-libkgapi (<< 25.08.1), libsasl2-modules-kdexoauth2 (<< 23.08.5)
 Provides: libkpimgapi-dev
 Description: Google API library for KDE -- development files
  LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
