=== debian/changelog ===
kpim6-libkgapi (25.08.2+p24.04+vunstable+git20251020.1206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:06:38 +0000
