## kpim6-libkgapi 25.08.3

=== debian/changelog ===
kpim6-libkgapi (25.08.3-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:22:19 +0000

kpim6-libkgapi (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:40 +1000
