## kpim6-libkgapi 25.12.0

=== debian/changelog ===
kpim6-libkgapi (25.12.0-0zneon+24.04+noble+release+build30) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 23:27:09 +0000

kpim6-libkgapi (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:16 +1000
