## kpim6-libkgapi 25.12.0+p24.04+vstable+git20251210.2313

=== debian/changelog ===
kpim6-libkgapi (25.12.0+p24.04+vstable+git20251210.2313-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 23:13:19 +0000
