## kpim6-libkgapi 25.12.0+p24.04+vstable+git20251222.0530

=== debian/changelog ===
kpim6-libkgapi (25.12.0+p24.04+vstable+git20251222.0530-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:30:18 +0000
