## kpim6-libkgapi 25.12.1+p24.04+vstable+git20260111.0458

=== debian/changelog ===
kpim6-libkgapi (25.12.1+p24.04+vstable+git20260111.0458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 04:59:00 +0000
