=== debian/changelog ===
kpim6-libkgapi (25.12.1+p24.04+vunstable+git20260204.0832-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:32:03 +0000
